.flex-container {
    display: flex;
  }
  .amount{
      font-size: 18px;
  }
.justify-content-center {
    justify-content:center;
  }
  .mb10{
      margin-bottom: 10px;
  }
.address{
    font-family: 'Roboto Condensed', sans-serif;
}
/* ABOUT US CSS */
.text-grey{
    color:#808080
}
.aboutpara{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
}
.heading{
    font-size: 40px
}
/* //resposive */
@media (min-width: 1200px) { 
    .heading{
        font-size: 50px
    }
 }

/* Landscape phone to desktop */
@media (max-width: 1199px) {
    .heading{
        font-size: 50px
    }
 }

/* Landscape phone to landscape tablet */
@media (max-width: 979px) { 
    .heading{
        font-size: 50px
    }
 }

/* Small desktop */
@media (min-width: 980px) and (max-width: 1199px) { 
    .heading{
        font-size: 50px
    }
 }

/* Portrait tablet to landscape tablet */
@media (min-width: 768px) and (max-width: 979px) {  
    .heading{
    font-size: 35px
} 
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
     .heading{
    font-size: 50px
} }

/* Landscape phones and smaller */
@media (max-width: 480px) {  
    .heading{
    font-size: 25px
} 
}

/* ABOUT US CSS END */

/* NOTIFICATION SECTION*/

.background {
  

    
    background: 
      /* top, transparent red */ 
      linear-gradient(
        rgba(43,98,170, 0.9), 
        rgba(43,98,170, 0.9)
      ),
      /* bottom, image */
      url('../images/pattern/TEMPLE-hindu\ patterns.JPG');
  }
  .background-community {
  

    
    background: 
      /* top, transparent red */ 
      linear-gradient(
        rgba(247, 247, 248, 0.9), 
        rgba(250, 251, 252, 0.9)
      ),
      /* bottom, image */
      url('../images/pattern/communitypattern.jpg');
  }
  .background-paper {
  

    
    background:/* bottom, image */
      url('../images/pattern/paper_1.png');
  }

.blue-bg{
background-color: #2B62AA
}
.text-white{
    color:#ffffff
}
.padding-tb10{
padding-top:10px;
padding-bottom:10px;
}

.notification-text{
    font-size:25px;
}
.notification-subtext{
    font-size:25px;
}
/* NOTIFICATION SECTION END*/

/* AUTO SLIDER SECTION */
multi-item-carousel .carousel-inner > .item {
    transition: 500ms ease-in-out left;
  }
  multi-item-carousel .carousel-inner .active.left {
    left: -33%;
  }
  multi-item-carousel .carousel-inner .active.right {
    left: 33%;
  }
  multi-item-carousel .carousel-inner .next {
    left: 33%;
  }
  multi-item-carousel .carousel-inner .prev {
    left: -33%;
  }
  @media all and (transform-3d), (-webkit-transform-3d) {
    multi-item-carousel .carousel-inner > .item {
      transition: 500ms ease-in-out left;
      transition: 500ms ease-in-out all;
      backface-visibility: visible;
      transform: none!important;
    }
  }
  multi-item-carousel .carouse-control.left,
  multi-item-carousel .carouse-control.right {
    background-image: none;
  }

  
  
/* AUTO SLIDER SECTION  END*/
/* Image Section START*/
.img-text{
    font-size: 18px;
    line-height: normal;
    padding:2px
}
.quote-text{
    font-size: 12px;
    line-height: normal;
    padding:10px
}
/* Image Section END*/

/* SERVICE SECTION START */
/**********************
/***** Services *******
/*********************/
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
section #services{
	padding: 60px 0;
}
.section-title{
	text-align:center;
    color:#808080;
	margin-bottom:50px;
	text-transform:uppercase;
}
#what-we-do{
	background:#ffffff;
}
#what-we-do .card{
	padding: 1rem!important;
	border: none;
	margin-bottom:1rem;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
#what-we-do .card:hover{
	-webkit-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
	-moz-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
	box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
}
#what-we-do .card .card-block{
	padding-left: 50px;
    position: relative;
}
#what-we-do .card .card-block a{
	color: #007b5e !important;
	font-weight:700;
	text-decoration:none;
}
#what-we-do .card .card-block a i{
	display:none;
	
}
#what-we-do .card:hover .card-block a i{
	display:inline-block;
	font-weight:700;
	
}
#what-we-do .card .card-block:before{
	font-family: FontAwesome;
    position: absolute;
    font-size: 39px;
    color: #007b5e;
    left: 0;
	-webkit-transition: -webkit-transform .2s ease-in-out;
    transition:transform .2s ease-in-out;
}
/* #what-we-do .card .block-1:before{
    content: "\f0f3";
}
#what-we-do .card .block-2:before{
    content: "\f0ac";
}
#what-we-do .card .block-3:before{
    content: "\f1b9";
}
#what-we-do .card .block-4:before{
    content: "\f06c";
}
#what-we-do .card .block-5:before{
    content: "\f0c0";
}
#what-we-do .card .block-6:before{
    content: "\f0fc";
} */
#what-we-do .card:hover .card-block:before{
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);	
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
/* SERVICE SECTION END */
/* GALLERY SECTION START*/
.padding-tb20{
    padding-top:20px;
    padding-bottom:20px;
    }
    
/* GALLERY SECTION END*/
/* Advertisement Section START*/
.lwhite-bg{
    background-color:#ffffff
}
/* no-gutters Class Rules */
.row.no-gutters {
    margin-right: 0 !important;
    margin-left: 0 !important;
 }
 .row.no-gutters > [class^="col-"],
 .row.no-gutters > [class*=" col-"] {
    padding-right: 0!important;
    padding-left: 0!important;
 }
/* Advertisement Section END*/
/* subscribe section */
.newsletter {
    padding: 20px 0;
    background: #2B62AA;
    }
    
    .newsletter .content {
    max-width: 650px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    z-index: 2; }
    .newsletter .content h2 {
    color: #ffffff;
    margin-bottom: 10px;
 font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif'
 }
    .newsletter .content .form-control {
    height: 50px;
    border-color: #ffffff;
    border-radius:0;
    }
    .newsletter .content.form-control:focus {
    box-shadow: none;
    border: 2px solid #243c4f;
    }
    .newsletter .content .btn {
    min-height: 50px; 
    border-radius:0;
    background: #243c4f;
    color: #fff;
    font-weight:600;
    }
/* subscribe section end */